RNAlib-2.2.9

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - m -

- Make_bp_profile() : profiledist.h
- Make_bp_profile_bppm() : profiledist.h
- make_pair_table() : structure_utils.h
- make_pair_table_snoop() : structure_utils.h
- make_referenceBP_array() : structure_utils.h
- Make_swString() : stringdist.h
- make_tree() : treedist.h
- MAX2 : utils.h
- MAX3 : utils.h
- max_bp_span : model.h
- MAXALPHA : model.h
- MAXDOS : subopt.h
- MAXLOOP : energy_const.h
- MEA() : MEA.h
- mean_bp_dist() : part_func.h
- mean_bp_distance() : part_func.h
- mean_bp_distance_pr() : part_func.h
- MIN2 : utils.h
- MIN3 : utils.h
- mirnatog : part_func_co.h
- vrna_md_defaults_backtrack() : model.h
- vrna_md_defaults_backtrack_get() : model.h
- vrna_md_defaults_backtrack_type() : model.h
- vrna_md_defaults_backtrack_type_get() : model.h
- vrna_md_defaults_betaScale() : model.h
- vrna_md_defaults_betaScale_get() : model.h
- vrna_md_defaults_circ() : model.h
- vrna_md_defaults_circ_get() : model.h
- vrna_md_defaults_compute_bpp() : model.h
- vrna_md_defaults_compute_bpp_get() : model.h
- vrna_md_defaults_cv_fact() : model.h
- vrna_md_defaults_cv_fact_get() : model.h
- vrna_md_defaults_dangles() : model.h
- vrna_md_defaults_dangles_get() : model.h
- vrna_md_defaults_energy_set() : model.h
- vrna_md_defaults_energy_set_get() : model.h
- vrna_md_defaults_gquad() : model.h
- vrna_md_defaults_gquad_get() : model.h
- vrna_md_defaults_logML() : model.h
- vrna_md_defaults_logML_get() : model.h
- vrna_md_defaults_max_bp_span() : model.h
- vrna_md_defaults_max_bp_span_get() : model.h
- vrna_md_defaults_min_loop_size() : model.h
- vrna_md_defaults_min_loop_size_get() : model.h
- vrna_md_defaults_nc_fact() : model.h
- vrna_md_defaults_nc_fact_get() : model.h
- vrna_md_defaults_noGU() : model.h
- vrna_md_defaults_noGU_get() : model.h
- vrna_md_defaults_noGUclosure() : model.h
- vrna_md_defaults_noGUclosure_get() : model.h
- vrna_md_defaults_noLP() : model.h
- vrna_md_defaults_noLP_get() : model.h
- vrna_md_defaults_oldAliEn() : model.h
- vrna_md_defaults_oldAliEn_get() : model.h
- vrna_md_defaults_reset() : model.h
- vrna_md_defaults_ribo() : model.h
- vrna_md_defaults_ribo_get() : model.h
- vrna_md_defaults_sfact() : model.h
- vrna_md_defaults_sfact_get() : model.h
- vrna_md_defaults_special_hp() : model.h
- vrna_md_defaults_special_hp_get() : model.h
- vrna_md_defaults_temperature() : model.h
- vrna_md_defaults_temperature_get() : model.h
- vrna_md_defaults_uniq_ML() : model.h
- vrna_md_defaults_uniq_ML_get() : model.h
- vrna_md_defaults_window_size() : model.h
- vrna_md_defaults_window_size_get() : model.h
- vrna_md_option_string() : model.h
- vrna_md_set_default() : model.h
- vrna_md_t : model.h
- vrna_md_update() : model.h
- vrna_mean_bp_distance() : equilibrium_probs.h
- vrna_mean_bp_distance_pr() : equilibrium_probs.h
- vrna_message_constraint_options() : constraints_hard.h
- vrna_message_constraint_options_all() : constraints_hard.h
- vrna_message_error() : utils.h
- vrna_message_input_seq() : utils.h
- vrna_message_input_seq_simple() : utils.h
- vrna_message_warning() : utils.h
- vrna_mfe() : mfe.h
- vrna_mfe_dimer() : mfe.h
- vrna_mfe_TwoD() : 2Dfold.h
- vrna_mfe_window() : mfe.h
- vrna_mfe_window_zscore() : mfe.h
- VRNA_MINIMIZER_CONJUGATE_FR : perturbation_fold.h
- VRNA_MINIMIZER_CONJUGATE_PR : perturbation_fold.h
- VRNA_MINIMIZER_DEFAULT : perturbation_fold.h
- VRNA_MINIMIZER_STEEPEST_DESCENT : perturbation_fold.h
- VRNA_MINIMIZER_VECTOR_BFGS : perturbation_fold.h
- VRNA_MINIMIZER_VECTOR_BFGS2 : perturbation_fold.h
- VRNA_MODEL_DEFAULT_ALI_CV_FACT : model.h
- VRNA_MODEL_DEFAULT_ALI_NC_FACT : model.h
- VRNA_MODEL_DEFAULT_ALI_OLD_EN : model.h
- VRNA_MODEL_DEFAULT_ALI_RIBO : model.h
- VRNA_MODEL_DEFAULT_BACKTRACK : model.h
- VRNA_MODEL_DEFAULT_BACKTRACK_TYPE : model.h
- VRNA_MODEL_DEFAULT_BETA_SCALE : model.h
- VRNA_MODEL_DEFAULT_CIRC : model.h
- VRNA_MODEL_DEFAULT_COMPUTE_BPP : model.h
- VRNA_MODEL_DEFAULT_DANGLES : model.h
- VRNA_MODEL_DEFAULT_ENERGY_SET : model.h
- VRNA_MODEL_DEFAULT_GQUAD : model.h
- VRNA_MODEL_DEFAULT_LOG_ML : model.h
- VRNA_MODEL_DEFAULT_MAX_BP_SPAN : model.h
- VRNA_MODEL_DEFAULT_NO_GU : model.h
- VRNA_MODEL_DEFAULT_NO_GU_CLOSURE : model.h
- VRNA_MODEL_DEFAULT_NO_LP : model.h
- VRNA_MODEL_DEFAULT_PF_SCALE : model.h
- VRNA_MODEL_DEFAULT_SPECIAL_HP : model.h
- VRNA_MODEL_DEFAULT_TEMPERATURE : model.h
- VRNA_MODEL_DEFAULT_UNIQ_ML : model.h
- VRNA_MODEL_DEFAULT_WINDOW_SIZE : model.h
- VRNA_MX_2DFOLD : dp_matrices.h
- vrna_mx_add() : dp_matrices.h
- VRNA_MX_DEFAULT : dp_matrices.h
- vrna_mx_mfe_free() : dp_matrices.h
- vrna_mx_mfe_t : dp_matrices.h
- vrna_mx_pf_free() : dp_matrices.h
- vrna_mx_pf_t : dp_matrices.h
- vrna_mx_type_e : dp_matrices.h
- VRNA_MX_WINDOW : dp_matrices.h